Subject: New Version of draft-farrresnickel-harassment

From: "Adrian Farrel" <[email-masked]>
Date: Wed, 29 Jul 2015 15:41:13 +0100

Hi,

After some very fruitful mail exchanges on and off the list and some detailed discussions face-to-face in Prague, we have produced a new revision of the anti-harassment process document.

Some of the changes are quite large. Others are small, but subtle. I recommend reading the whole document, but if you want to look only at changes, I suggest you diff against -05, the version that was updated after IETF last call and went to the IESG for evaluation.

In checking to see what changes were made and whether they addressed your comments, please bear in mind that there were a lot of comments made in a conversational manner and it was quite hard to round them up and determine exactly what changes needed to be made. Ines did a great job helping as Shepherd, but if we have missed something you said, it is not because we are ignoring you: it's just that we lost the point amongst other comments and discussions.

Additionally, I'd ask you to think about whether what we have is "good enough" to act as a starting point. I'm conscious that we have been debating having this piece of process for a long time and that my personal preference is to get something going (a beta release?) and then tune it as we go forwards. In the light of that I know that consensus on some parts of the document may be a little rough. This mainly happens when the opinions on an issue are very divergent and not easily brought together. I hope that we have done a good job at building bridges, but will not be surprised or upset if some of you are not happy.

I'm responsible for most of the edits in this round (with assistance from multiple people) so please blame me (and complain about me to Pete) for any nonsense.

As to process, I suggest that this document needs to be taken around for another IETF last call, but I leave that to Jari as the responsible AD.

Thanks,
Adrian

===

In summary...

Abstract: clarify the nature of updates to existing RFCs.

Introduction: s/interpersonal/personal/

Definitions: Clarify that the definition of harassment is deliberately not a closed list.

Definitions: Add a paragraph (loosely based on the IEEE's equivalent policy) to scope when harassment applies within the IETF.

Definitions: Add a clause recommended by our lawyers about applicable law.

Ombudsteam: Clarify "recompense" to mean "compensation from the IETF".

Term of Service: Add paragraph for when an Ombudsperson's term ends while they are acting as Lead Ombudsperson .

Term of Service: Add a note about likelihood of reappointment.

Compensation: Clarify "recompense" to mean "compensation from the IETF".

Removal: Expand the times that an Ombudsperson can be removed.

Handling Reports: Fix email address and URL.

Handling Reports: Clarify that remedies are imposed only after completing investigations.

Operating Practices: Expand on confidentiality expectations.

Operating Practices: Clarify that the Respondent is contacted and given an opportunity to interact before a remedy is imposed.

Operating Practices: Add when the Ombudsteam must commit things to writing.

Remedies: Add that mediation ned not be an end point.

Remedies: Show how remedies may be actioned through the Secretariat or IAD.

Remedies for Respondents in IETF Positions: Add substantial new section.

Purpose of Remedies: Expand on the details and theme of "not as punishment" remedies.

Confidentiality: Add new section to describe expectations.

Acknowledgements: What a lot of you have helped with this document!

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
> Sent: 29 July 2015 15:13
> To: Pete Resnick; Adrian Farrel; Adrian Farrel; Pete Resnick
> Subject: New Version Notification for draft-farrresnickel-harassment-07.txt
> 
> 
> A new version of I-D, draft-farrresnickel-harassment-07.txt
> has been successfully submitted by Adrian Farrel and posted to the
> IETF repository.
> 
> Name:		draft-farrresnickel-harassment
> Revision:	07
> Title:		IETF Anti-Harassment Procedures
> Document date:	2015-07-29
> Group:		Individual Submission
> Pages:		17
> URL:            https://www.ietf.org/internet-drafts/draft-farrresnickel-harassment-
> 07.txt
> Status:         https://datatracker.ietf.org/doc/draft-farrresnickel-harassment/
> Htmlized:       https://tools.ietf.org/html/draft-farrresnickel-harassment-07
> Diff:           https://www.ietf.org/rfcdiff?url2=draft-farrresnickel-harassment-07